Creates a Radius handle for accounting

- « Radius Functions

- radius_add_server »

- PHP Manual
- Radius Functions
- Creates a Radius handle for accounting

# radius_acct_open

(PECL radius >= 1.1.0)

radius_acct_open — Creates a Radius handle for accounting

### Description

radius_acct_open(): resource

### Parameters

This function has no parameters.

### Return Values

Returns a handle on success, `false` on error. This function only fails if insufficient memory is available.

### Examples

Example #1 radius_acct_open() example

    <?php
    $res = radius_acct_open ()
        or die ("Could not create handle");
    print "Handle successfully created";
    ?>